<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="320dp"
    android:background="@drawable/bg_ffffff_15">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="8dp"
        android:background="@mipmap/d_tiantibg">

        <RelativeLayout
            android:id="@+id/ll"
            android:layout_width="match_parent"
            android:layout_height="140dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_city"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_alignParentTop="true"
                android:layout_marginStart="12dp"
                android:layout_marginTop="10dp"
                android:textColor="@color/white"
                tools:ignore="RelativeOverlap"
                tools:text="Cheney" />

            <TextView
                android:id="@+id/tv_wendu_now"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_centerVertical="true"
                android:layout_marginStart="20dp"
                android:textColor="@color/white"
                android:textSize="40sp"
                tools:text="20" />

            <TextView
                android:id="@+id/tv_c"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignTop="@id/tv_wendu_now"
                android:layout_toEndOf="@id/tv_wendu_now"
                android:text="℃"
                android:textColor="@color/white"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignTop="@id/tv_wendu_now"
                android:layout_alignBottom="@id/tv_wendu_now"
                android:layout_marginStart="14dp"
                android:layout_toEndOf="@id/tv_c"
                android:orientation="vertical"
                tools:ignore="RelativeOverlap">

                <TextView
                    android:id="@+id/tv_day_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/white"
                    android:textSize="16sp"
                    tools:text="Clear" />

                <TextView
                    android:id="@+id/tv_weather_info"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="9.5dp"
                    android:textColor="@color/white"
                    tools:text="19℃/36℃ AM 9:50" />


            </LinearLayout>

            <ImageView
                android:id="@+id/iv_weather"
                android:layout_width="57dp"
                android:layout_height="57dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="8.5dp"
                tools:ignore="ContentDescription"
                tools:src="@mipmap/d_qing" />

        </RelativeLayout>

        <ImageView
            android:id="@+id/v"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_below="@id/ll"
            android:layout_marginHorizontal="10dp"
            android:background="@color/white"
            android:importantForAccessibility="no" />


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@id/v"
            android:orientation="horizontal">

            <!--11h  -->
            <LinearLayout
                android:id="@+id/ll_11h"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginHorizontal="15dp"
                android:layout_toStartOf="@id/ll_14h"
                android:orientation="vertical"
                tools:ignore="RelativeOverlap">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:text="11H"
                    android:textColor="@color/white"
                    tools:ignore="HardcodedText" />

                <ImageView
                    android:id="@+id/iv_weather_11h"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="15dp"
                    android:src="@mipmap/x_qing"
                    tools:ignore="ContentDescription" />

                <TextView
                    android:id="@+id/tv_wendu_11h"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="13sp"
                    android:textColor="@color/white"
                    android:textSize="17sp"
                    tools:text="29°" />

            </LinearLayout>

            <!--14h  -->
            <LinearLayout
                android:id="@+id/ll_14h"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginHorizontal="15dp"
                android:layout_toStartOf="@id/ll_17h"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:text="14H"
                    android:textColor="@color/white"
                    tools:ignore="HardcodedText" />

                <ImageView
                    android:id="@+id/iv_weather_14h"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="15dp"
                    android:src="@mipmap/x_qing"
                    tools:ignore="ContentDescription" />

                <TextView
                    android:id="@+id/tv_wendu_14h"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="13sp"
                    android:textColor="@color/white"
                    android:textSize="17sp"
                    tools:text="29°" />

            </LinearLayout>

            <!--17h  -->
            <LinearLayout
                android:id="@+id/ll_17h"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginHorizontal="15dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:text="17H"
                    android:textColor="@color/white"
                    tools:ignore="HardcodedText" />

                <ImageView
                    android:id="@+id/iv_weather_17h"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="15dp"
                    android:src="@mipmap/x_qing"
                    tools:ignore="ContentDescription" />

                <TextView
                    android:id="@+id/tv_wendu_17h"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="13sp"
                    android:textColor="@color/white"
                    android:textSize="17sp"
                    tools:text="29°" />
            </LinearLayout>

            <!--20h  -->
            <LinearLayout
                android:id="@+id/ll_20h"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginHorizontal="15dp"
                android:layout_toEndOf="@id/ll_17h"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:text="20H"
                    android:textColor="@color/white"
                    tools:ignore="HardcodedText" />

                <ImageView
                    android:id="@+id/iv_weather_20h"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="15dp"
                    android:src="@mipmap/x_qing"
                    tools:ignore="ContentDescription" />

                <TextView
                    android:id="@+id/tv_wendu_20h"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="13sp"
                    android:textColor="@color/white"
                    android:textSize="17sp"
                    tools:text="29°" />
            </LinearLayout>

            <!--23h  -->
            <LinearLayout
                android:id="@+id/ll_23h"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginHorizontal="15dp"
                android:layout_toEndOf="@id/ll_20h"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:text="23H"
                    android:textColor="@color/white"
                    tools:ignore="HardcodedText" />

                <ImageView
                    android:id="@+id/iv_weather_23h"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="15dp"
                    android:src="@mipmap/x_qing"
                    tools:ignore="ContentDescription" />

                <TextView
                    android:id="@+id/tv_wendu_23h"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="13sp"
                    android:textColor="@color/white"
                    android:textSize="17sp"
                    tools:text="29°" />
            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>


</FrameLayout>